Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2018-6791 Back to search

SUSE: CVE-2018-6791: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: February 06, 2018

An issue was discovered in soliduiserver/deviceserviceaction.cpp in KDE Plasma Workspace before 5.12.0. When a vfat thumbdrive that contains `` or $() in its volume label is plugged in and mounted through the device notifier, it's interpreted as a shell command, leading to a possibility of arbitrary command execution. An example of an of...

Gentoo Linux: CVE-2018-6791: KDE Plasma Workspaces: Multiple vulnerabilities Vulnerability

  • Severity: 7
  • Published: February 06, 2018

An issue was discovered in soliduiserver/deviceserviceaction.cpp in KDE Plasma Workspace before 5.12.0. When a vfat thumbdrive that contains `` or $() in its volume label is plugged in and mounted through the device notifier, it's interpreted as a shell command, leading to a possibility of arbitrary command execution. An example of an of...

Debian: CVE-2018-6791: kde-runtime, plasma-workspace -- security update Vulnerability

  • Severity: 7
  • Published: February 06, 2018

An issue was discovered in soliduiserver/deviceserviceaction.cpp in KDE Plasma Workspace before 5.12.0. When a vfat thumbdrive that contains `` or $() in its volume label is plugged in and mounted through the device notifier, it's interpreted as a shell command, leading to a possibility of arbitrary command execution. An example of an of...